Bug 238757 - Submitting Iran BSD User Group (IRBUG)
Summary: Submitting Iran BSD User Group (IRBUG)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL: https://www.irbug.org
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-22 07:19 UTC by Faraz Vahedi
Modified: 2019-12-10 06:05 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Faraz Vahedi 2019-06-22 07:19:14 UTC
Hey,

IRBUG is a 3 month-old active BSD User Group located in Teheran, Iran.
It is meant to be a venue for hackers and anyone interested in BSD or UNIX to come together so as to share knowledge, discuss, work, make friends and hack stuff.
We currently meet on last Thursday of the month and announcements are made on Website (currently about time only - including more information is in progress) and my Twitter account (@kfvahedi).

Website:
https://www.irbug.org

IRC Channel:
irbug on Freenode

Cheers,
Faraz
Comment 1 commit-hook freebsd_committer 2019-11-05 21:52:33 UTC
A commit references this bug:

Author: carlavilla
Date: Tue Nov  5 21:52:18 UTC 2019
New revision: 53554
URL: https://svnweb.freebsd.org/changeset/doc/53554

Log:
  Add Iran User Group

  PR:	238757
  Submitted by:	kfv@irbug.org
  Patch by:	carlavilla@
  Reviewed by:	bcr@
  Approved by:	bcr@
  Differential Revision:	https://reviews.freebsd.org/D22247

Changes:
  head/share/xml/usergroups.xml
Comment 2 Sergio Carlavilla Delgado freebsd_committer 2019-11-05 21:57:00 UTC
Fixed.
Comment 3 homaei 2019-12-08 23:01:25 UTC
Unfortunately, we try to communicate with the guy who is behind this website but the website is just a HTML an there is no data. also meeting never took place.

Thanks
Comment 4 homaei 2019-12-08 23:03:34 UTC
The latest event was os Feb 2019 and not active anymore !!!
Comment 5 homaei 2019-12-09 00:48:09 UTC
(In reply to Faraz Vahedi from comment #0)


There is no content online and I think your meetings are private.
you said "information is in progress" it's about 6 months and nothing.
Comment 6 Faraz Vahedi 2019-12-09 08:54:06 UTC
Hello Abdorrahman,

Stop bewildering people's thought and mind about Iran and this User Group which I am trying very hard to keep for devotees to *BSD.
You opened the same discussion on OpenBSD side and once and for all, please stop.
I said, 6 months ago, that including more information is in progress. Look buddy, I don't write the frontend and we are a non-profit group, so indeed we don't have anything but dates on website at the moment but that'll be fixed within 3 or 4 months ahead.
In the meanwhile, you never tried to contact me, so stop lying.
As I said here, and as my Twitter handler is available in footer of the website, and as we have an IRC channel, and as support@irbug.org is available in footer of the website either, you could have sent me emails or pinged me via whatsoever as other people have done and are doing.

Stop being a child, and act in a civil and well-mannered way.
For you my friend:

WHAT WE DO, IS THE PICTURE WE ARE CREATING FOR OUR COUNTRY, SO DO WISELY!

From now on, I will not answer you beneath this thread unless somebody else seeks information or help.

End of discussion,
Faraz
Comment 7 homaei 2019-12-09 11:25:21 UTC
You stopped the discussion and started DDOS attack other BSD groups !!!
Your behavior and language are not polite at all.
You said: "We are waiting for the anniversary to put the contents"
anniversary for what? is it a wedding party?
you just put a single page of Farsi and you call it contents?
making some photos and then share on twitter?
private meeting with your friends?
this is the picture you trying to show?
what do you mean by earlier?
I know you are excited so much but the event is real as always and public everybody been invited but we can not tolerate the rudeness. the meetbsd is a friendly and professional group and we don't care if somebody likes it or not.

This is what is going on "meetbsd.ir":

1-we are answering questions via email or WhatsApp every day
2-we co-located a full rack server for providing Iranian users
3-we submitting the professional article on bsdmag
4-we have a yearly conference and this not about removal or you. it depends on sponsors.
5-we are trying to be connected with other groups

keep being happy, this is what we need these days
Comment 8 Faraz Vahedi 2019-12-09 11:53:52 UTC
I know you better than you may imagine, Abdorrahman. I know what you have done and what your biggest concerns are.
The ending answer of mine to you is that to whomever your can lie, I am not included and you are surely just losing your reputation and respect.
I have reports of all attacks you have attempted and I also know about your background and records and in the case of defence I will not stay silent.
So do your own job and stop baffling others or falsifying me.
I am sorry for you.

End of discussion, no matter what further allegations you make!
Comment 9 homaei 2019-12-09 17:55:51 UTC
(In reply to Faraz Vahedi from comment #8)

Happy now? did you read my CV?
This is my CV, all yours!!!
http://in4bsd.com/page/My%20CV

So you are officially threatening us to making an attack against, OK then, it's safe to say when you were trying to compromise my IRNIC-Handle, they got your IP address(gotcha). so next time, don't expose yourself (which is hetzner, ding dong ditch?). we know you are working for the government

I think you are a pathetic lier, who is trying to steal other's identities. 
This is over, but I just wondered if somebody else is reading this conversation.
The defense is with "s" by the way.
Comment 10 Kubilay Kocak freebsd_committer freebsd_triage 2019-12-10 01:12:54 UTC
@homaei, Faraz Our bug tracker is not the place for these kinds of discussions. Please take the disagreement/dispute somewhere else, and do not reply to or comment on this bug any further.
Comment 11 Faraz Vahedi 2019-12-10 06:05:42 UTC
You are utterly right, Kubilay. I'm truly sorry for what happened here, please accept my apologies, I'm afraid.

Yours sincerely,
Faraz